<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8" />
  <title>Przeglądanie katalogów</title>
</head>
<body>
  <h1>Przeglądanie</h1>

<?php
  $obecny_kat = '/sciezka/do/wyslane/';
  $kat = opendir($obecny_kat);

  echo '<p>Katalog plików wysłanych to '.$obecny_kat.'</p>';
  echo '<p>Zawartość katalogu:</p><ul>';

  while (false !== ($plik = readdir($kat)))
  {
    // usunięcie dwóch pozycji: . i ..
    if ($plik != "." && $plik != "..")
    {
      echo "<li>$plik</li>";
    }
  }
  echo '</ul>';
  closedir($kat);
?>

</body>
</html>